Bug 2092537 (CVE-2022-1972) - CVE-2022-1972 kernel: out-of-bounds write vulnerability in nftable may lead to local privilege escalation
Summary: CVE-2022-1972 kernel: out-of-bounds write vulnerability in nftable may lead t...
Keywords:
Status: CLOSED DUPLICATE of bug 2096178
Alias: CVE-2022-1972
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 2096401 2108199 2096816 2110177
Blocks: 2092538 2092539
TreeView+ depends on / blocked
 
Reported: 2022-06-01 18:56 UTC by Marian Rehak
Modified: 2022-08-16 11:45 UTC (History)
47 users (show)

Fixed In Version: kernel 5.18
Doc Type: If docs needed, set a value
Doc Text:
CVE-2022-1972 is duplicate of CVE-2022-2078, so please consider CVE-2022-2078 instead. https://access.redhat.com/security/cve/CVE-2022-2078
Clone Of:
Environment:
Last Closed: 2022-07-31 11:56:20 UTC


Attachments (Terms of Use)

Description Marian Rehak 2022-06-01 18:56:33 UTC
Out-of-bounds write vulnerability in nftable can lead to privilege escalation.

Comment 2 Marian Rehak 2022-06-14 11:12:55 UTC
https://ubuntu.com/security/CVE-2022-1972

Comment 3 Marian Rehak 2022-06-14 11:13:09 UTC
Created kernel tracking bugs for this issue:

Affects: fedora-all [bug 2096816]

Comment 4 Justin M. Forbes 2022-06-16 14:10:05 UTC
This was fixed for Fedora with the 5.17.13 stable kernel updates.

Comment 12 Alex 2022-07-31 11:56:20 UTC

*** This bug has been marked as a duplicate of bug 2096178 ***


Note You need to log in before you can comment on or make changes to this bug.